
@font-face {
    font-family: 'obelixproregular';
    src: url('/assets/css/fonts/obelixpro-cyr-webfont.woff2') format('woff2'), url('/assets/css/fonts/obelixpro-cyr-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Lato';
    src: url('https://fonts.googleapis.com/css?family=Lato');
    font-weight: normal;
    font-style: normal;
}
    
.card-header {
    font-family: 'obelixproregular', serif;
    color: #212c65;
}

.btn-primary {
    color: #fff;
    background-color: #212c65;
    border-color: #212c65;
}

.btn-link {
    font-weight: 400;
    color: #212c65;
    background-color: transparent;
}

a.nav-link {
    font-family: 'obelixproregular';
}
a.nav-link small {
    font-family: 'Lato', sans-serif;
}

.sw-theme-default > ul.step-anchor > li.active > a {
    color: #212c65 !important;
}


.terms-box {
    border: 1px solid #252525;
    padding: 10px;
    overflow: scroll;
    background: #f7f7f7;
    max-height: 450px;
}
.content{
    margin-top: 3% ;
}